/* 
  Localizable.strings
  DevMateProblemReporter

  Created by tanlan on 12/19/12.
  Copyright (c) 2012 MacPaw Inc. All rights reserved.
 */
"TextFieldStringValue_SomethingWentWrong" = "出错误了….";

"TextFieldStringValue_ApplicationCrashed" = "应用程序意外崩溃。我们很抱歉给您带来了不便,请你详细描述你之前进行最后一次运行时的情况。我们将会调查这个问题并提出可能的解决方案。";

"TextFieldStringVelue_ApplicationEncounteredException" = "应用程序遇到一个错误,但是还能继续运行。我们很抱歉给您带来了不便,请你详细描述之前出现这个对话框的操作。我们将会调查这个问题并提出可能的解决方案。";

"TextFiledStringValue_ErrorOnLastExit" = "退出时错误";

"TextFieldStringVelue_LastTimeCrash" = "上次 %@ 退出错误。我们很抱歉给您带来了不便,将不胜感激如果你在崩溃之前能提供一个详细的描述。";

"StringValue_GatheringData" = "收集数据";

"StringValue_NothingToSend" = "未发送任何消息";

"AlertMessage_FailedToSendReport" = "由于连接问题未能发送报告";

"AlertDetailedText_Error" = "请检查您的网络连接或者防火墙设置，重试";

"AlertMessage_FeedbackSuccessfullySent" = "成功发送反馈";

"AlertMessage_CrashReportSuccessfullySent" = "成功发送崩溃报告";

"AlertMessage_ExceptionReportSuccessfullySent" = "成功发送异常报告";

"AlertDetailedText_ThanksYouMessage" = "每个用户报告可以仔细分析,然而,并不是所有的请求都将直接回答。感谢你帮助我们使我们的产品更好!";

"ButtonTitle_Cancel" = "取消";

"ButtonTitle_TryAgain" = "重试";

"WindowTitleStringValue" = "%@ 问题收集";

"WindowTitleStringValue_Feedback" = "%@ 反馈";

"TextViewPlaceholderString_Feedback" = "填写您的反馈";

"TextViewPlaceholderString_ProvideFeedback" = "请提供反馈";

"TextViewPlaceholserString_Problem" = "提供问题描述和步骤来复制在这里……";

"TextFieldStringValue_IncorrectEmail" = "错误的Email";

/* Updater */
"UpdaterMessage_NewVersionAvailable" = "发现可用的 (%@) of %@ 新版本，请升级到新版本可能会修复您之前遇到的问题。";

"UpdaterTitle_NewVersionAvailable" = "发现新版本";

"ButtonTitle_UpdateNow" = "立即升级";

